
@import "custom.css";

/*HEADER TOP*/
.lang-frontend{
    border: 1px solid var(--wc);
    padding: 3px 0;
    padding-right: 15px;
    padding-left: 15px!important;
    margin-left: 15px;
}
.header-top-section {
    background: #020026;
    padding: 15px 0;

}

.header-top-right {
    text-align: right;
}

.header-top-right a {
    color: #A7A7A7;
    padding-left: 30px;
    font-size: 14px;
}

.header-top-right a i {
    padding-left: 5px;
}

/*HEADER TOP END*/

/*HEADER*/

header {
    border-top: 3px solid #3D397A;
    width: 100%;
    padding: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    z-index: 3;
    position: sticky;
    top: 0;
    left: 0;
    background: var(--pc2);
    box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
}

.scrolled{
    background: var(--pc2);
    box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
}
/*.color-white.menubar ul li a{*/
/*    color : var(--wc)!important;*/
/*}*/

.logo a img {
    max-width: 90px;
    padding: 3px 0;
}

.menubar {
    text-align: center;
}

.menubar > ul > li {
    display: inline-block;
}

.menubar > ul > li > a {
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    padding: 8px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    color: var(--wc);
}
.menubar > ul > li > a:hover{
    color: var(--sc) !important;
}
.menubar > ul > li:last-child a {
    padding-right: 0;
}

.menubar ul li a img {
    width: 16px;
    margin-right: 2px;
}

.menubar ul li a.login {
    border: 1px solid var(--pc);
}

.menubar ul li a.login:hover {
    background: var(--sc);
    color: var(--wc);
    border: 1px solid var(--sc);
}

.sub-btn {
    position: relative;
}
.sub-menu  .child-btn {
    position: relative !important;
}

.language-box{
    /*margin-left: 120px;*/
    border:2px solid #000;
    text-align: center !important;
}
.language-box a{
    text-align: center !important;
    padding: 5px 15px !important;
}

.sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    background: var(--wc);
    width: 150px;
    text-align: left;

    opacity: 0;
    visibility: hidden;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
        transform: scaleY(0);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
        transform-origin: top;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
    border-radius: 2px;
    z-index: 4;
}
.menubar .sub-menu ul .child-btn .child-menu{
    position: absolute;
    top: 0;
    left: 100%;
    background: var(--wc);
    width: 150px;
    text-align: left;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
        transform: scaleY(0);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
        transform-origin: top;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
    border-radius: 2px;
    z-index: 4;
}

.sub-btn:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scaleY(100%);
    -ms-transform: scaleY(100%);
        transform: scaleY(100%);
}
.menubar .sub-menu ul .child-btn:hover .child-menu{
    opacity: 1;
    visibility: visible;
    -webkit-transform: scaleY(100%);
    -ms-transform: scaleY(100%);
        transform: scaleY(100%);
}
.sub-menu ul  li  a {
    display: block;
    width: 100%;
    padding: 7px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    color: var(--pc2);
}

.sub-menu  a:hover {
    background: var(--pc2);
    color: var(--wc) !important;
}

.header-top-left.menu-head{
    text-align: right;
}
.header-top-left.menu-head a i{
    background: #23292E;
    color: var(--wc);
    font-size: 12px;
    height: 24px;
    width: 24px;
    line-height: 24px;
}
.header-top-left.menu-head a i:hover{
    border: 1px solid #23292E;
    background: var(--wc);
    color: #23292E;

}
.menu-active{
    color: var(--sc) !important;
}

.accordion-body .mobile-sub-menu{
    display: none;
}
.accordion-body .mobile-sub-menu li a{
    color: #000000 !important;
    display: block;
    width:100%;
}
.accordion-body .mobile-sub-menu li:hover a{
    color: red !important;
}
.accordion-body .mobile-sub-btn:hover > ul.mobile-sub-menu{
    display: block !important;
    padding-left: 10px;
}


/*HEADER END*/

/*MOBILE MENU*/

/*ACCORDION CUSTOM*/
.mobile-logo img {
    width: 140px;
    padding: 10px 0;
    margin-left: 10px;
}

.mobile-logo i {
    font-size: 20px;
    float: right;
    margin: 5px 20px;
    color: var(--pc);
    cursor: pointer;
    padding: 5px;
}

.mobile-logo i:hover {
    color: var(--sc);
}

.custom.accordion-button {
    text-transform: capitalize;
    font-size: 15px;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    color: var(--pc);
    font-weight: 400;
}

.custom.accordion-button:hover {
    color: var(--sc);
}

.custom.accordion-button:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    border-top: 1px solid #ccc;

}

.custom.accordion-button:not(.collapsed) {
    color: var(--sc);
    background: var(--rc);
    -webkit-transform: none;
    -ms-transform: none;
        transform: none;
    font-weight: 400;
}



.none.accordion-button:not(.collapsed)::after {
    content: none;
    -webkit-transform: rotate(0deg) !important;
    -ms-transform: rotate(0deg) !important;
        transform: rotate(0deg) !important;
}

.none.accordion-button::after {
    content: none;
}

.custom.accordion-body {
    padding: 0 0px;
}

.custom.accordion-body ul {
    padding: 0;
    margin: 0;
}

.custom.accordion-body ul li {
    list-style: none;
    padding: 8px 0;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.custom.accordion-body ul li a {
    text-decoration: none;
    font-size: 15px;
    text-transform: capitalize;
    color: var(--pc);
    font-weight: 400;
    display: inline-block;
    margin-left: 40px;
}

.custom.accordion-body ul li a i {
    font-size: 15px;
    margin-right: 5px;
}

.custom.accordion-body ul li:hover {
    color: var(--wc);
    background: var(--rc);
}

.custom.accordion-body ul li:hover a {
    color: var(--sc);
}

.custom.accordion-item a {
    text-decoration: none;
    display: block;
    width: 100%;
}

.custom.accordion-item .accordion-button {
    display: block;
    width: 100%;
}

.accordion-button.custom i {
    padding: 0 10px;
}

.custom.accordion-button:focus {
    border: none;
}

/*ACCORDION CUSTOM END*/


.mobile-menu {
    width: 300px;
    position: fixed;
    left: -380px;
    top: 0;
    z-index: 3;
    background: var(--wc);
    height: 100%;
    overflow: auto;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    padding: 10px 0;
}

#mobileOverlay {
    position: fixed;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    background: rgba(2, 0, 38, 0.81);
    z-index: 2;
    cursor: pointer;
}

.mobileAdd {
    left: 0 !important;
}

.mobile-overlay {
    position: inherit !important;
}
.click-top{
    position:fixed;
    right: 15px;
    bottom: 15px;
}
.click-top{
    display:none;
    z-index:1;
}
.click-top a i{
    height: 40px;
    width:40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    background:var(--sc);
    color: var(--wc);
    border: 1px solid var(--sc);
    transition: .3s;
}
.click-top a i:hover{
   background : var(--wc);
   color: var(--sc);
}
.scrolledtophideshow{
    display: block;
}
/*MOBILE MENU END*/


/*SLIDER SECTION*/
.carousel-item img {
    height: 500px;
}

.home-slider .carousel-indicators button {
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background: none;
    border: 2px solid var(--wc);
}

.home-slider .carousel-indicators button.active {
    background: var(--wc);
}

.home-slider .carousel-control-prev,
.carousel-control-next {
   /* display: none; */
}

/*SLIDER SECTION END*/

/*SEARCH SECTION*/
.search-section {
    position: absolute;
    bottom: 20%;
    width: 100%;

}

.search-main {
    width: 800px;
    margin: 0 auto;
}

.search-main h1 {
    font-size: 65px;
    font-weight: 900;
    color: var(--wc);
    text-align: center;
    line-height: 65px;
}

.search-main h1 span {
    color: var(--sc);
}

.search-main .nav-item button {
    background: rgba(204, 204, 204, 0.5);
    color: var(--wc);
    margin-right: 15px;
    font-weight: 700;
}

.search-main .nav-item button.active {
    background: var(--sc);
}
.search-main .nav-item:last-child button{
    margin-right: 0;
}

.search-form {
    background: var(--wc);
    padding: 25px 20px;
    border-radius: 5px;
}

.search-form select {
    margin-right: 10px;
    border: 1px solid #CCCCCC;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-radius: 5px;
    padding: 15px 5px;
    outline: none;
    font-weight: 700;
}

.search-form button {
    width: 132px !important;
    background: var(--sc);
    border-radius: 5px;
    font-weight: 700;
    color: var(--wc);
    -webkit-transition: 0;
    -o-transition: 0;
    transition: 0;
}

.search-form button img {
    margin-right: 10px;
}

.search-form form > * {
    width: 25%;
}

.search-tabs .nav-link {
    position: relative;
    -webkit-transition: 0;
    -o-transition: 0;
    transition: 0;
}

.search-tabs .nav-link img {
    position: absolute;
    top: 90%;
    left: 50%;
    width: 40px;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    display: none;
}

.search-tabs .nav-link.active img {
    display: block;
}

/*SEARCH SECTION END*/




/*FOOTER*/
footer {
    background: #23292E;
}

.connect-with {
    border-bottom: 1px solid #707070;
}

.footer-head {
    color: var(--wc);
}

.footer-head .logo a img {
    padding-top: 0;
}

.footer-head p {
    color: #CACACA;
    font-weight: 500;
}

.footer-head h6 {
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    padding-bottom: 8px;
}

.footer-head.custom h6 {
    font-size: 14px;
}

.footer-head ul li {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.footer-head ul li a {
    color: #CACACA;
    padding: 8px 0;
    text-transform: capitalize;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    font-weight: 500;
}

.footer-head ul li:hover {
    margin-left: 2px;
}

.footer-head ul li img {
    margin-right: 10px;
    width: 20px;
}

.footer-head ul li i {
    font-size: 10px;
    margin-right: 5px;
}

.header-top-left a i {
    height: 30px;
    width: 30px;
    background: rgba(196, 196, 196, 0.2);
    border-radius: 3px;
    text-align: center;
    line-height: 30px;
    color: var(--wc);
    margin-right: 8px;
}

.header-top-left a i:hover {
    color: var(--sc);
}

.form-notify {
    position: relative;
    overflow: hidden;
}

.form-notify input {
    width: 100%;
    padding: 10px;
    background: var(--wc);
    border-radius: 5px;
    outline: none;
    border: none;
}

.form-notify input::-webkit-input-placeholder {
    color: #A7A7A7;
    font-weight: 500;
}

.form-notify input::-moz-placeholder {
    color: #A7A7A7;
    font-weight: 500;
}

.form-notify input:-ms-input-placeholder {
    color: #A7A7A7;
    font-weight: 500;
}

.form-notify input::-ms-input-placeholder {
    color: #A7A7A7;
    font-weight: 500;
}

.form-notify input::placeholder {
    color: #A7A7A7;
    font-weight: 500;
}

.form-notify button {
    position: absolute;
    right: 0;
    height: 100%;
    overflow: hidden;
    background: var(--sc);
    padding: 0 15px;
    border-radius: 0px 5px 5px 0px;
    color: var(--wc);
}

.footer-hear-main::after {
    content: "";
    height: 2px;
    width: 50px;
    background: var(--sc);
    display: block;
    margin-top: 15px;
}

/*FOOTER END*/

/*COPYRIGHT*/
.copyright-section {
    background: #02000E;
    color: #CACACA;
}

.copyright-section p {
    margin: 0;

}

.logo i {
    font-size: 20px;
    padding: 5px;
    cursor: pointer;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    color: var(--wc);
}

.logo i:hover {
    color: var(--sc);
}

.privacy-policy {
    text-align: right;
}

.privacy-policy a {
    color: var(--wc);
}

.privacy-policy a:nth-child(2)::after {
    content: '';
    height: 14px;
    width: 1px;
    background: var(--gc);
    display: inline-block;
    margin: 0 10px;
}

.privacy-policy a:nth-child(2)::before {
    content: '';
    height: 14px;
    width: 1px;
    background: var(--gc);
    display: inline-block;
    margin: 0 10px;
}
.pay-section{
    text-align: right;
}
.pay-section a{
    margin-left: 5px;
}

.pay-section  a img{
    width:50px;
}
/*COPYRIGHT END*/


/*CONTACT PAGE*/
.contact-content h4 {
    border-bottom: 1px solid var(--gc);
    padding-bottom: 10px;
    font-size: 30px;
    font-family: var(--Fjalla);
}

.contact-form {
    background: #F2F2F2;
    padding: 30px;
}

.contact-form input {
    width: 100%;
    height: 55px;
    outline: none;
    border: 1px solid var(--pc);
    border-radius: 5px;
}

.contact-form textarea {
    width: 100%;
    height: 180px;
    outline: none;
    border: 1px solid var(--pc);
    border-radius: 5px;
}

.contact-form label {
    font-weight: 600;
    padding-bottom: 5px;
}

.custom-btn.contact-btn {
    border-radius: 7px;
}

.form-text p {
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    color: var(--pc);
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
}

.maps-section h6 {
    font-weight: 600;
    color: var(--sc);
}

/*CONTACT PAGE END*/

/*BISNESS PARTNER PAGE*/
.partner-line {
    min-height: 100px;
}

.partner-line img {
    width: 30px;
    height: 30px;
    margin-right: 20px;
}

/*BISNESS PARTNER PAGE END*/

/*ABOUT PAGE*/
.mission-vission-section {
    background: #F2F2F2;
}

.mission-vission-box img {
    width: 160px;
    margin-right: 20px;
}

.mission-vission-box h6 {
    font-size: 30px;
    font-weight: 37px;
    font-family: var(--Fjalla);
}

.mission-vission-box p {
    margin: 0;
}

/*ABOUT PAGE END*/

/*SERVICE PAGE*/
.service-left {
    background: var(--bg);
    padding: 12px;
}

.service-left a {
    display: block;
    padding: 8px 0;
    border-bottom: 1px solid var(--gc);
    color: #555555;
    font-weight: 500;
    line-height: 30px;
}

.service-left a i {
    float: right;
    margin-top: 3px;
    opacity: 0;
}

.service-left a:hover i {
    opacity: 1;
}

.service-left a:hover {
    font-weight: 600;
    color: var(--pc);
}

.ads-box img {
    width: 100%;
}

.service-page-box h6 {
    font-family: var(--Fjalla);
    margin: 0;
    padding: 10px 0;
}

.service-page-box p {
    line-height: 21px;
    font-size: 14px;
}

.service-page-box img {
    width: 100%;
}

.service-page-box p a {
    font-weight: 600;
    text-transform: capitalize;
}

/*SERVICE PAGE END*/

/*SERVICE DETAILS PAGE*/
.service-details-head {
    font-size: 30px !important;
    line-height: 45px !important;
}

.custom-btn.service-btn {
    background: none;
    color: var(--sc);
    border: 1px solid var(--sc);
    margin-left: 10px;
}

.service-details-tabs .nav-item button {
    color: var(--pc);
}

.service-details-tabs .nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    background: none;
    color: var(--pc);
    font-weight: 600;
}

.service-details-table table tr th {
    color: var(--pc);
    font-weight: 600;
    /*    min-width: 250px;*/
    padding: 5px 0;
    padding-right: 30px;
}

.service-details-table table tr td {
    color: var(--pc);
}

.service-details-table {
    border: 1px solid var(--gc);
    padding: 20px;
    border-radius: 2px;
}

/*SERVICE DETAILS PAGE END*/

/*=================*/
/*NEW CSS START*/
/*=================*/



/*SERVICE PAGE 2*/

.subscribe-section2 {
    background: var(--sc2);
}

.subscribe-section2 h2 {
    font-size: 50px;
    font-weight: 700;
    line-height: 65px;
    color: var(--wc);
}

.subscribe-section2 p {
    font-weight: 600;
    color: var(--wc);
    padding-top: 10px;
}

.subscribe-image img {
    width: 100%;
}

.best-area-slider .slider-item a {
    position: relative;
}

.best-service-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: var(--wc);
}

.best-service-overlay h6 {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
}

.best-service-overlay span {
    font-size: 14px;
}

/*===================
    slick slider
=====================*/
.autoplay img {
    width: 100%;
}

.next {
    position: absolute;
    top: 50%;
    right: -50px;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    font-size: 24px;
    cursor: pointer;
    height: 50px;
    width: 50px;
    line-height: 50px;
    background: #E9E9E9;
    text-align: center;
    border-radius: 50%;
    -webkit-box-shadow: 0px 2px 13px -5px #919191;
            box-shadow: 0px 2px 13px -5px #919191;
    border: 1px solid rgba(145, 145, 145, 0.1);
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.next:hover {
    color: var(--tc-red);
}

.prev {
    position: absolute;
    font-size: 24px;
    cursor: pointer;
    top: 50%;
    left: -50px;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    height: 50px;
    width: 50px;
    line-height: 50px;
    background: #E9E9E9;
    text-align: center;
    border-radius: 50%;
    -webkit-box-shadow: 0px 2px 13px -5px #919191;
            box-shadow: 0px 2px 13px -5px #919191;
    border: 1px solid rgba(145, 145, 145, 0.1);
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;

}

.prev:hover {
    color: var(--tc-red);
}

.slider-item {
    margin: 0 10px;

}

.slider-width-control {
    width: 100%;
    margin: 0 auto;
}

.best-area-slider {
    position: relative;
}

/*===================
    slick slider end
=====================*/
.service-left.service-left-main a {
    border: none;
}

.service-left.service-left-main h6 {
    font-size: 20px;
}

.service-search-form form input {
    background: var(--wc);
    width: 100%;
    outline: none;
    padding: 8px;
    border: none;
    border: 1px solid #E2E2E2;
}

.service-search-form form input::-webkit-input-placeholder {
    color: #DDDDDD;
    background-image: url(../images/icons/search.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto;
}

.service-search-form form input::-moz-placeholder {
    color: #DDDDDD;
    background-image: url(../images/icons/search.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto;
}

.service-search-form form input:-ms-input-placeholder {
    color: #DDDDDD;
    background-image: url(../images/icons/search.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto;
}

.service-search-form form input::-ms-input-placeholder {
    color: #DDDDDD;
    background-image: url(../images/icons/search.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto;
}

.service-search-form form input::placeholder {
    color: #DDDDDD;
    background-image: url(../images/icons/search.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto;
}

.service-page-box.main img {
    padding-bottom: 10px;
}

.service-page-box.main h5 {
    font-size: 20px;
    color: var(--pc2);
}

.service-page-box.main a {
    color: var(--pc2);
    display: block;
    padding: 8px;
    font-weight: 500;
    border: 1px solid #2D124C;
    text-align: center;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.service-page-box.main a:hover {
    color: var(--wc);
    background: var(--sc2);
}

/*SERVICE PAGE 2 END*/
.breadcrumb-section {
    font-weight: 500;
}

.breadcrumb-section a {
    color: var(--sc2);
}

.about-content h3 {
    font-weight: 600;
    font-size: 35px;
    line-height: 40px;
    color: var(--pc2);
    font-family: 'Poppins', sans-serif;
}

/*BREADCRUMB SECTION END*/

/*SERVICE DETAILS 2*/
.customar-review p {
    font-weight: 600;
}

.customar-review i {
    color: #FF7C33;
}

.service-tag span {
    font-weight: 600;
    padding: 5px;
}

.releted-head {
    width: 140px;
}

.tag-main span {
    background: #F2F2F2;
    padding: 0 5px;
    display: inline-block;
    border-radius: 8px;
    margin: 0px 5px 5px 0;
}

.about-images {
    position: relative;
}

.service-cart-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.service-cart-overlay a {
    color: var(--wc);
    background: var(--sc2);
    padding: 8px 15px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    opacity: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.service-cart-overlay:hover {
    background: rgba(255, 255, 255, 0.14);
}

.service-cart-overlay:hover a {
    opacity: 1;
}

.service-cart-overlay a i {
    margin-right: 5px;
    font-size: 14px;
}

.service-details-table {
    color: var(--pc);
}

/*SERVICE DETAILS 2 END*/

/*SHOP PAGE*/
.shop-table .table tr th {
    padding: 10px;
}

.shop-table .table tr th:first-child {
    min-width: 400px;
}

.shop-table h4 {
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    color: var(--bc);
    text-align: center;
    padding: 8px;
    background: #EBEBEB;
}

.shop-text h6 {
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    color: var(--pc2);
}

.shop-text p {
    color: var(--pc2);
}

.shop-service img {
    width: 145px;
    margin-right: 10px;
}

.order-number button {
    display: block;
    margin: 4px;
    font-weight: 600;
}

.order-number span {
    margin-right: 8px;
    font-weight: 600;
}

.shop-table b {
    color: var(--pc2);
}

.shop-total p {
    text-align: right;
    padding: 0 50px;
    font-weight: 600;
    color: var(--pc2);
    font-size: 20px;
}

.total {
    border-top: 1px solid var(--gc);
    padding-top: 10px;
}

.shop-cart-btn {
    text-align: right;
}

/*SHOP PAGE END*/

/*SHOP FORM PAGE*/
.shop-form-box {
    width: 800px;
    background: red;
    margin: 0 auto;
    background: #FAFAFA;
    -webkit-box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.15);
            box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
}

.shop-form-head h6 {
    margin: 0;
    color: #2D124C;
    font-size: 30px;
    font-weight: 45px;
    font-weight: 600;
    background: #ECECEC;
    border-radius: 5px 5px 0px 0px;
    padding: 16px;
    text-align: center;
}

.contact-form.shop-form input {
    border: 1px solid var(--gc);
    padding: 5px;
}

/*SHOP FORM PAGE END*/

/*slider*/

.slider-section .carousel-item .carousel-caption {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    text-align: left;
    max-width: 600px;
}

.slider-arabic {
    text-align: right;
}

/*slider end*/

/*SMART RIGHT SECTION*/
.product-box {
    position: relative;
}

.product-box img {
    width: 100%;
}

.product-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding: 20px;
}

.product-tag {
    font-size: 35px;
    text-transform: uppercase;
    font-weight: 200;
    color: var(--wc);
}

.product-overlay h2 {
    font-size: 50px;
    line-height: 58px;
    color: var(--wc);
    font-weight: 700;
    text-transform: uppercase;
}

.product-price {
    color: var(--sc);
    font-size: 25px;
    font-weight: 700;
    background: var(--wc);
    display: inline-block;
    padding: 12px 13px;
    -webkit-clip-path: polygon(0 0, 100% 0%, 64% 270%, 0% 100%);
            clip-path: polygon(0 0, 100% 0%, 64% 270%, 0% 100%);
    padding-right: 35px;
}

.product-price-main {
    color: var(--sc);
    font-size: 16px;
    font-weight: 600;
    background: var(--wc);
    display: inline-block;
    padding: 6px 15px;
    -webkit-clip-path: polygon(0 0, 100% 0%, 64% 270%, 0% 100%);
            clip-path: polygon(0 0, 100% 0%, 64% 270%, 0% 100%);
    padding-right: 35px;
}

.product-description {
    color: var(--wc);
}

.product-more-btn {
    border: 1px solid var(--wc);
    color: var(--wc);
    padding: 15px 30px;
    border-radius: 5px;
}

.product-overlay h3 a {
    font-weight: 500;
    font-size: 16px;
    color: var(--wc);
}

/*SMART RIGHT SECTION END*/

/*TOP MODEL SECTION*/
.section-title > .container {
    background: var(--pc2);
    padding-left: 0;
    padding-right: 0;
}

.section-title h4 {
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    color: var(--wc);
    margin: 0;
    padding: 0;
    background: var(--sc);
    padding: 15px;
    padding-right: 50px;
    display: inline-block;
    -webkit-clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
            clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
    padding-right: 70px;
}

.car-model-box .car-photo img {
    width: 100%;
    margin-bottom: 10px;
}
.car-model-box h4{
    padding: 0 8px;
}
.car-model-box h4 a {
    font-size: 15px;
    font-weight: 600;
    line-height: 25px;
    color: #333333;
    text-transform: uppercase;
}

.car-model-box h5 {
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    color: var(--sc);
}

.car-model-box h5 span {
    font-size: 12px;
    font-weight: 400;
    color: var(--pc);
}

.car-photo {
    position: relative;
}

.car-model-box {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
    border-radius: 5px;
    transition: .4s;
    background: var(--wc);
    position: relative;
}
.car-model-box .car-photo span.new{
    position: absolute;
    top: 5px;
    left: 5px;
    background: rgba(0, 128, 0, 0.74);
    display: inline-block;
    padding: 1px 8px;
    color: #ffffff;
    border-radius: 5px;
    font-size: 13px;
}
.car-model-box .car-photo span.old{
    position: absolute;
    top: 5px;
    left: 5px;
    background: rgb(44 32 141 / 77%);
    display: inline-block;
    padding: 1px 8px;
    color: #ffffff;
    border-radius: 5px;
    font-size: 13px;
}


.car-model-box .car-photo span.soldout{
    position: absolute;
    top: 5px;
    right: 5px;
    background: rgba(255, 0, 0, 0.77);
    display: inline-block;
    padding: 1px 8px;
    color: #ffffff;
    border-radius: 5px;
    font-size: 13px;
}


.car-model-box .price a{
    color: var(--sc);
    font-weight: 500;
    padding: 0;
    opacity: 0;
}
.car-model-box:hover .price a{
    opacity: 1;
    transition: .4s;
}
.car-model-box:hover{
    box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
    transform: translateY(-1%);
}
.section-title a{
    color: var(--wc);
    padding: 0px 20px;
}

.section-title a:hover{
    color:red;
}

.brand-overlay {
    position: absolute;
    top: 15px;
    left: 15px;
    background: #850b25c2;
    color: var(--wc);
    padding: 6px;
    border-radius: 3px;
    font-size: 12px;
    font-weight: 600;
}

/*TOP MODEL SECTION END*/

/*VIDEO SECTION*/
.video-section {
  
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.video-box {
    max-width: 700px;
}

.video-box h2 {
    font-weight: 700;
    font-size: 60px;
    line-height: 70px;
    color: var(--wc);
}

.video-box p {
    color: var(--wc);
    padding: 20px 0;
}

.video-box a {
    background: var(--sc);
    color: var(--wc);
    padding: 15px 30px;
    font-weight: 600;
    text-transform: capitalize;
}

.video-box a i {
    margin-right: 10px;
}

/*VIDEO SECTION END*/

/*BEST SELLING*/
.title-head h6 {
    font-weight: 700;
    font-size: 20px;
    color: #333333;
    text-transform: uppercase;
}

.best-selling-box a {
    display: block;
    width: 100%;
}

.best-selling-box img {
    width: 100%;
}

.best-selling-box h6 {
    background: var(--sc);
    padding: 8px;
    color: var(--wc);
    font-weight: 600;
    font-size: 20px;
}

.blog-box p {
    margin: 0;
    padding: 0;
}

.blog-box p span {
    color: #A7A7A7;
    font-size: 14px;
}

/*BEST SELLING END*/

/*BLOG SECTION*/
.blog-box a {
    display: block;
}

.blog-box .blog-image {
    width: 100%;
}

.blog-box {
    background: #FFFFFF;
    -webkit-box-shadow: 0px 7px 25px rgba(0, 0, 0, 0.25);
            box-shadow: 0px 7px 25px rgba(0, 0, 0, 0.25);
    border-radius: 0px 0px 7px 7px;

}

.blog-box p span {
    font-size: 10px;
    font-weight: 400;
    margin-right: 15px;
}

.blog-box h6 {
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
    color: var(--bc);
}

/*BLOG SECTION END*/


/*SEARCH RESULT*/
.available-section span{
    font-weight: 600;
}
.available-section img{
    margin-left: 10px;
}
/*search*/
.product-left{
    border-radius: 10px;
}
.product-left input{
    padding: 7px;
    background: #F5F5F5;
    border: 1px solid #CCCCCC;
    outline: none;
    border-radius: 5px;
    width: 200px !important;
}
.product-search-title{
    position: relative;
}
.product-search-title button{
    position: absolute;
    right: 0px;
    height: 100%;
    border: 1px solid #cccccc;
    border-radius: 5px;
    border-left: none;
    padding: 0 10px;
    background: #F5F5F5;
    width: 200px;
}
.product-search-title button::before{
    content: "|";
    padding-right: 10px;
    color: #9b9b9b;
}
.search-form2.product-left > *{
    margin: 5px;
}
.search-form2.product-left > button{
    width: 120px;
    background: var(--sc);
    color: var(--wc);
    padding: 5px;
    border-radius: 2px;
}
.product-left select{
    border: 1px solid var(--gc);
    padding: 8px;
    margin: 8px 0;
    font-weight: 600;
    color: var(--pc);
    outline: none;
    border-radius: 2px;
    width: 200px;
}
.search-left-button{
    background: var(--sc);
    color: var(--wc);
    font-weight: 500;
    font-size: 20px;
    padding: 10px;
    border-radius: 5px;
    margin-top: 20px;
    width: 200px;
}
/*search*/
.user-car-box{
    -webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.15);
            box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
}
.car-image{
    position: relative;
    border-radius: 5px;
    overflow: hidden;
}
.car-image a{
    display: block;
    width: 100%;
}
.car-image a img{
    width: 100%;
}
.car-overlay{
    position: absolute;
    top: 0;
    left: 0;
    background: var(--sc);
    color: var(--wc);
    padding: 5px;
    font-size: 14px;
    border-radius: 5px;
}
.car-content{
    padding: 10px;
}
.car-content h6{
    font-size: 16px;
    font-weight: 600;
    color: #333333;

}
.car-content span{
    font-size: 16px;
    font-weight: 600;
    color: var(--sc);

}
.car-year span{
    font-size: 12px;
    color: var(--pc);
    font-size: 12px;
    margin-right: 8px;
}
.car-year span i{
    color: var(--pc);
    font-size: 8px;
}
.car-year .km{
    color: #909090;
}
/*SEARCH RESULT END*/

/*SIGN UP SECTION*/
.sign-up-section{
    background-image: url(../images/photos/sign-up-bg.png);
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.sign-up-box{
    background: #FFFFFF;
border-radius: 10px;
    width: 600px;
    margin: 0 auto;
    padding: 25px;
}
.search-main.custom button{
    color: var(--sc);
    padding: 12px 30px;
    border-radius: 12px;
}
.sign-in-form label{
    font-weight: 500;
    font-size: 16px;
    color: var(--pc);
    margin-bottom: 5px;
}
.sign-in-form select{
    width: 100%;
    background: #F5F5F5;
    padding: 10px;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    color: #767676;
    font-weight: 500;
    outline: none;
}
.sign-in-form input{
    width: 100%;
    background: #F5F5F5;
    padding: 10px;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    font-weight: 500;
    outline: none;
}
.sign-in-form input::-webkit-input-placeholder{
    color: #D9D9D9;
}
.sign-in-form input::-moz-placeholder{
    color: #D9D9D9;
}
.sign-in-form input:-ms-input-placeholder{
    color: #D9D9D9;
}
.sign-in-form input::-ms-input-placeholder{
    color: #D9D9D9;
}
.sign-in-form input::placeholder{
    color: #D9D9D9;
}
.sign-in-form button{
    width: 100%;
    background: var(--sc);
    color: var(--wc)!important;
    font-weight: 500;
    margin-top: 20px;
}
/*SIGN UP SECTION END*/

/*CONTACT PAGE*/
.contact.section-page-title{
    background-image: url(../images/photos/contact-bg.png);
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-page-title h2{
    font-size: 50px;
    font-weight: 700;
    color: var(--wc);
    text-transform: capitalize;
    text-align: center;
}
.contact-page-form{
    background: rgba(10, 28, 46, 0.9);
}
.contact-page-form label{
     font-weight: 600;
    color: var(--wc);
    margin-bottom: 8px;
}
.contact-page-form input{
    padding: 5px;
    display: block;
    width: 100%;
    padding: 18px;
    background: #EFF1FF;
    border-radius: 5px;
    outline: none;
    border: none;
}
.contact-page-form textarea{
    padding: 5px;
    display: block;
    width: 100%;
    padding: 18px;
    background: #EFF1FF;
    border-radius: 5px;
    outline: none;
    border: none;
    height: 150px;
}
.contact-page-form input::-webkit-input-placeholder{
    color: #3D4271;
    font-weight: 600;
}
.contact-page-form input::-moz-placeholder{
    color: #3D4271;
    font-weight: 600;
}
.contact-page-form input:-ms-input-placeholder{
    color: #3D4271;
    font-weight: 600;
}
.contact-page-form input::-ms-input-placeholder{
    color: #3D4271;
    font-weight: 600;
}
.contact-page-form input::placeholder{
    color: #3D4271;
    font-weight: 600;
}
.contact-btn{
    background: var(--sc);
    color: var(--wc);
    font-weight: 600;
    font-size: 20px;
    padding: 15px 30px;
    border-radius: 5px;
}
.contact-head h6{
    border-bottom: 1px solid var(--wc);
    font-size: 24px;
    color: var(--wc);
    padding-bottom: 12px;
    font-weight: 700;
}
.single-contact img{
    height: 20px;
    margin-right: 20px;

}
.single-contact span{
    color: var(--wc);
}
.contact-social a i{
    background: #7579A5;
    height: 30px;
    width: 30px;
    line-height: 30px;
    border-radius: 50%;
    color: var(--wc);
    text-align: center;
    border: 1px solid #7579A5;
    margin-right: 8px;
}
.contact-social a i:hover{
    background: none;
}
/*CONTACT PAGE END*/

/*PROFILE SECTION*/
.company-sale img{
    width: 140px;
    margin-right: 20px;
    border-radius: 5px;
}
.company-sale h2{
    font-size: 35px;
    font-weight: 700;
    line-height: 41px;
}
.company-sale h6{
    font-size: 16px;
    font-weight: 700;
    color: var(--wc);
}
.company-sale button{
    color: var(--wc);
    text-transform: uppercase;
    background: var(--sc);
    font-size: 35px;
    font-weight: 700;
    padding: 10px 20px;
}
.company-sale .sale-right{
    text-align: center;
}
.file-main{
    display: none;
}
.label-file{
    display: block;
    width: 100%;
    background: #F5F5F5;
    border: 1px solid #CCCCCC;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-radius: 10px;
    text-align: center;
    padding: 50px 10px;
    cursor: pointer;
}
.label-file p{
    text-align: center;
    color: var(--pc);
    font-size: 14px;
}
/*profile form*/
.profile-head h6{
    font-weight: 600;
    font-size: 20px;
    padding: 10px;
    padding: 10px;
}
.profile-form label{
    font-size: 14px;
    font-weight: 500;
    padding-bottom: 10px;
}
.profile-form select{
    width: 100%;
    background: #F5F5F5;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    padding: 10px;
    outline: none;
    color: #A7A7A7;
}
.profile-form button{
    font-size: 20px;
    font-weight: 600;
    color: var(--wc);
    background: var(--sc);
    border-radius: 5px;
    padding: 14px 40px;
}
/*PROFILE SECTION END*/


/*PRODUCT DETAILS PAGE*/
.product-details-section{
    background: #F5F5F5;
}
.product-details-right h6 {
	font-size: 23px;
	font-weight: 500;
	line-height: 30px;
}
.product-details-right h5{
    font-size: 35px;
    font-weight: 500;
    line-height: 26px;
    color: var(--sc);
    padding: 15px 0;
}
.product-image img{
    width: 100%;
}
.product-details-table tr th{
    border: none;
    width: 150px;
    font-size: 14px;
    font-weight: 500;
    color: var(--pc);
}
.product-details-table tr td{
    border: none;
     font-size: 14px;
    font-weight: 300;
}
.product-contact{
    font-size: 20px;
    font-weight: 600;
    color: var(--wc);
    background: var(--sc);
    padding: 12px;
    width: 100%;
    display: block;
    text-align: center;
}
.product-contact:hover{
    color: var(--wc);
    background-color: #b50000;
}
.product-book-now{
    font-size: 20px;
    font-weight: 600;
    color: var(--sc);
    background: var(--wc);
    padding: 12px;
    width: 100%;
    display: block;
    text-align: center;
    border: 1px solid var(--sc);
}
.product-book-now:hover{
    color: var(--sc);
}
/*.product-details-right span{
    font-size: 14px;
    font-weight: 500;
    padding: 5px 0;
    display: inline-block;
}*/

/*car-specification*/
.car-specification  h2{
    font-size: 35px;
    font-weight: 400;
    line-height: 41px;
}
.product-details-title{
    font-size: 35px;
    font-weight: 400;
    line-height: 41px;
}
.product-details-table.custom{
    padding: 20px;
    background: var(--wc);
}
.product-details-tabs .nav-item button{
    color: var(--pc);
    font-weight: 600;
}
.product-details-tabs .nav-item button.active{
    background: var(--sc);
    color: var(--wc) !important;
}
/*PRODUCT DETAILS PAGE END*/

.custom-column{
    width: 20% !important;
    margin: 3px;
}
.custom-column img{
    width: 100%;
}
.mySlides img{
    width: 100%;
}




/*TICKET CHECKOUT*/
.ticket-checkout-header h5 {
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    color: var(--wc);
    background: #1c1c26;
    padding: 8px;
    text-transform: uppercase;
    margin: 0;
}

.ticket-table table {
    width: 100%;
}

.ticket-table table td span {
    font-weight: 500;
    font-size: 14px;
    height: 35px;
    border: var(--border);
    padding: 0 15px;
    border-radius: 20px;
}

.ticket-table td img {
    max-width: 125px;
    padding: 5px 0;
}

 
 
.ticket-table table tr td {
    padding: 0px;
    border-bottom: var(--border);
    font-weight: 500;
    font-size: 14px;
    text-align: left
}

.ticket-checkout-image {
    text-align: left;
    position: relative;
}

.ticket-checkout-overlay {
    position: absolute;
    top: 50%;
    left: 15px;
    -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
}

.ticket-checkout-overlay h6 {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--yc);
    padding-bottom: 5px;
}

.ticket-checkout-overlay p {
    margin: 0;
    font-weight: 500;
    color: var(--wc);
}

.apply-cuppon .input-group {
    max-width: 420px;
    margin-left: auto;
    height: 50px;
}

.apply-cuppon .input-group .form-control {
    border-radius: 0;
}

.apply-cuppon .input-group span {
    border-radius: 0;
}

.apply-cuppon .input-group input:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid var(--yc);
}

.apply-cuppon .input-group span {
    background: var(--bg);
    color: var(--yc);
    border: 1px solid var(--bg);
}

.apply-cuppon .input-group span button {
    background: var(--bg);
    color: var(--wc);
}

.ticket-checkout-update {
    text-align: right;
}

.ticket-checkout-update a {
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    color: var(--wc);
    background: var(--bg);
    padding: 14px 20px;
    text-transform: capitalize;

}

.total-price-box h6 {
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
}

.finish-checkout {
    max-width: 465px;
    margin-left: auto;
}

.total-price-box {
    border: var(--border);
    padding: 30px;
}

.total-price-box span {
    font-weight: 600;
    font-size: 16px;
}

.total-price-box p {
    margin: 0;
    font-size: 16px;
    padding: 20px 0;
}

.total-price-box .total {
    border-top: var(--border);
    padding-top: 10px;
    margin-top: 30px;
}

.process-btn a {
    display: inline-block;
    width: 100%;
    font-weight: 600;
    font-size: 16px;
    text-transform: capitalize;
    color: var(--wc);
    background: #1c3044;
    text-align: center;
    padding: 14px 0;
}

/*TICKET CHECKOUT END*/

/*BILLING INFORMATION*/
.billing-information h6 {
    font-weight: 500;
    font-size: 20px;
}

.billing-infomation label {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 3px;
}

.billing-infomation input {
    width: 100%;
    border-radius: 5px;
    padding: 10px;
}

.billing-infomation input:focus {
    outline: none;
}

.billing-infomation select {
    width: 100%;
    border: var(--border);
    border-radius: 5px;
    padding: 10px;
}

.billing-infomation select:focus {
    outline: none;
}

.billing-infomation textarea {
    width: 100%;
    border-radius: 5px;
    padding: 10px;
}

.billing-infomation textarea:focus {
    outline: none;
}


.form-check img{
    width:40px;
}

.order h6 span b {
    padding-right: 15px;
    font-weight: 500;

}

.order h5 {
    font-weight: 500;
    font-size: 20px;
}

.billing-infomation h5 {
    font-weight: 500;
    font-size: 20px;
}

.order-box {
    padding: 15px;
}

.bank-trans-label {
    font-weight: 500;
    font-size: 16px;
    margin-left: 10px;
}

.order p {
    font-weight: 400;
    font-size: 14px;
}

.order-box span a img {
    width: 25px;
    margin-left: 4px;
}


.order-box input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    display: inline-block;
    width: 14px;
    height: 14px;
    line-height: 14px;
    text-align: center;

    background-clip: content-box;
    border: 1px solid #FF7A00;
    background-color: none;

}

.order-box input[type="checkbox"]:checked {
    width: 10px;
    height: 10px;
    line-height: 10px;
    background-color: #FF7A00;
    border-radius: 50%;
    outline: 1px solid #FF7A00;
    outline-offset: 2px;

}

.order-btn button {
    font-weight: 600;
    font-size: 20px;
    color: var(--wc);
    background: var(--sc);
    text-align: center;
    display: block;
    width: 100%;
    padding: 18px;
}

/*BILLING INFORMATION END*/



/*BLOG DETAILS*/
.blog-breadcrumb {
    background: #f2f2f2;
}
.blog-image img {
    width: 100%;
}
.blog-date {
    font-weight: 500;
    display: inline-block;
    padding: 10px 0;
}
.blog-details-head {
    font-size: 35px;
    font-weight: 500;
    line-height: 45px;
    color: var(--pc2);
}
.posted-blog {
    background: #f2f2f2;
}
.posted-blog img {
    margin-left: 15px;
}
.posted-blog span {
    margin-left: 8px;
}
.blog-search form input {
    background: #f2f2f2;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    padding: 14px;
    border: none;
    width: 100%;
    outline: none;
    background-image: url(../images/icons/search-icon.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: auto;
    background-position: right 3% bottom 50%;
}
.blog-search form input::placeholder {
    font-weight: 500;
    font-size: 20px;
}
.blog-category-box {
    background: #fafafa;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    padding: 20px;
}
.blog-category-box h4 {
    font-weight: 500;
    font-size: 30px;
    color: var(--pc2);
    margin: 0;
}
.blog-category-box a {
    display: block;
    padding: 8px 0;
    font-weight: 500;
}
.blog-category-box a:hover {
    color: var(--sc);
}
.blog-category-box a i {
    float: right;
    color: var(--gc);
}
.blog-sidbar-post p {
    font-weight: 500;
    font-size: 30px;
    color: var(--pc2);
    margin: 0;
}
.sidbar-blog-box img {
    width: 100px;
    margin-right: 10px;
}
.sidbar-blog-box .content h6 {
    font-weight: 500;
    font-size: 17px;
    line-height: 24px;
}
.sidbar-blog-box .content p span {
    font-size: 12px;
    font-weight: 500;
    line-height: 14px;
}
.sidbar-blog-box .content p span:last-child::before {
    content: "|";
    padding-right: 5px;
}
.social-icons i{
    padding: 0 5px;
}
/*BLOG DETAILS END


Product Details-----------------------------------

*/
 .show_gallery{
  width: 100%;
  height: 400px;
  padding: 20px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  border-radius: 10px;
}

#show-img { width: 100%; height: 400px; }
.small-img{
  width: 100%;
  height: 88px;
  margin-top: 10px;
  position: relative;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  border-radius: 10px;
  left: 0;
  padding: 10px !important;
}
.small-img .icon-left, .small-img .icon-right{
  width: 12px;
  height: 24px;
  cursor: pointer;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.small-img .icon-left{
  transform: rotate(180deg)
}
.small-img .icon-right{
  right: 0;
}
.small-img .icon-left:hover, .small-img .icon-right:hover{
  opacity: .5;
}
.small-container{
  width: 310px;
  height: 70px;
  overflow: hidden;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.small-container div{
  width: 800%;
  position: relative;
}

.small-container .show-small-img{
  width: 70px;
  height: 70px;
  margin-right: 6px;
  cursor: pointer;
  float: left;
}
.small-container .show-small-img:last-of-type{
  margin-right: 0;
}
.small-container img{
    border: 1px solid #cccccc !important;
}
.small-img .icon-left, .small-img .icon-right{
    border: 1px solid #8a8a8a;
    height: 25px;
    width: 20px;
    padding: 5px;
    border-radius: 5px;

}

.small-img .icon-right{
    right: 10px;
}
.carousel-control-next, .carousel-control-prev {
    width: 7%;
}

/*tooltip*/
.tooltips{
    position: relative;
}
.tooltiptexts{
    position: absolute;
    top:150%;
    left: 0;
    color: var(--wc);
    background: #000000;
    padding: 0 5px;
    border-radius: 3px;
    display: block;
    font-size: 12px;
    display: none;
    text-transform: capitalize;

}
.tooltips:hover .tooltiptexts{
    display:block;
}
.youtube-iframe  iframe{
    width : 100%;
    height: 400px;
}
.single-video.single-photo{
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    height: 100%;
    border-radius: 5px;
}
.single-video.single-photo p{
    font-size: 14px;
    margin: 0;
    padding: 10px;
}
